BODY  {
	scrollbar-arrow-color : #ffffff;
	scrollbar-3dlight-color : #000000;
	scrollbar-highlight-color : #000000;
	scrollbar-face-color : #292E33;
	scrollbar-shadow-color : #000000;
	scrollbar-track-color : #000000;
	scrollbar-darkshadow-color : #A8ABAE;
	color : Silver;
}


div.bg {
background-image: url(weissbg.jpg);
width:100%;height:200px;
border:0px;
padding:20px;
}


HR  {
	BACKGROUND-COLOR : #ffffff;
	BORDER-BOTTOM : #ffffff;
	BORDER-LEFT : #ffffff;
	BORDER-RIGHT : #ffffff;
	BORDER-TOP : #ffffff;
	COLOR : #ffffff;
}

.contentext  {
	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE : 11px;
	FONT-WEIGHT : normal;
}

TD  {
	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE : 12px;
	FONT-WEIGHT : normal;
	Color: #FFFFFF
}

.contentitel  {
	COLOR : #f0ca20;
	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE : 14px;
	FONT-WEIGHT : bold;
}

.titelk  {
	COLOR : #ffffff;
	FONT-FAMILY : Verdana;
	FONT-SIZE : 10px;
	FONT-WEIGHT : bold;
}

A:hover  {
	TEXT-DECORATION : none;
}

A:hover  {
	TEXT-DECORATION : underline;
}

A:link  {
	COLOR : #f0ca20;
	TEXT-DECORATION : none;
}

A:visited  {
	COLOR : #f0ca20;
	TEXT-DECORATION : none;
}

A:hover  {
	COLOR : #ffffff;
	TEXT-DECORATION : none;
}

H1  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16pt;
	color : #AD6DBF;
	text-align : center;
	font-weight : bold;
	vertical-align : middle;
}

H2  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : #000000;
	text-align : left;
	font-weight : bold;
	vertical-align : middle;
}

H3  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color : #FFFFFF;
	font-weight : bold;
	text-align : center;
}

ul,li  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #0C479D;
}

.fat  {
	font-weight : bold;
}

.center  {
	text-align : center;
}

.klein  {
	font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
}

.fuss  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #000000;
	background-color : #fff601;
}

